<template>
	<div class="app-container home">

		<el-row :gutter="20">
			<el-col :sm="24" :lg="12" style="padding-left: 20px">
				<h2>亿网OA</h2>
				<p>
				</p>
				<p>
					<b>当前版本:</b> <span>v{{ version }}</span>
				</p>
			</el-col>
		</el-row>

	</div>
</template>

<script setup>
	const version = ref('3.8.6')

	function goTarget(url) {
		window.open(url, '__blank')
	}
</script>

<style scoped lang="scss">
	.home {}
</style>